Subject: Re: [bug#38376] [PATCH] gnu: clang: Fix search path detection with --sysroot.

From: Carl Dong <[email-masked]>
Date: Mon, 02 Dec 2019 18:10:36 +0000

> This makes 6 patches, it will keep increasing. So maintaing those
> patches will be very hard. I'd like to find another way to proceed.
I agree it would be very nice if we can avoid maintaining these patches…

> Could we instead patch "clang-from-llvm" procedure to fix sysroot
> support?
Do you have anything particular in mind? I can’t think of any clean ways to do this off the top of my head right now unfortunately :-(

Cheers,
Carl Dong